﻿@import url(http://fonts.googleapis.com/css?family=Raleway);

/*------------------------------
    Table of Contents
---------------------------------
    I. 	Defaul Selectors
    II. Countdown
	III. Newsletter
	IV. Media Queries

 
*/

	
/*   I. Defaul Selectors
==============================*/

body,
#body {
	background:#000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
	#parent {
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position:fixed;
		top: 0;
		left: 0;
		background-image:url(images/ComingSoonPic_1.jpg);
		background-position:bottom center;
		background-size:cover;
	}

#shade{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position:fixed;
	top: 0;
	left: 0;
	z-index:1;
	opacity: 0.8;
			background-image:linear-gradient(to left bottom , #c361dc 0% , #48a9e1 100%); 
		background-image:-webkit-linear-gradient(to left bottom, #c361dc 0% , #48a9e1 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c361dc', endColorstr='#48a9e1',GradientType= 0  ) alpha(opacity= 80 ); 
	}

.dnn_logo {
	float:none;
	text-align:center;
	padding:55px 0;
}
a:hover {
	color:#07c6f5;
}
div.Theme_Responsive_20073_ComingSoon .form_submit .btn{
	color:#07c6f5;
}
div.Theme_Responsive_20073_ComingSoon .form_submit .btn:hover{
	background-color:#07c6f5;
}
/*   III. Countdown
==============================*/
.comingsoon_center {
	position:relative;
	z-index:2;
	vertical-align:middle;
}
.comingsoon_center:before{
	content:"";
	width:100%;
	height:100%;
	z-index:-1;
	left:0;
	top:0;
	position:absolute;
	background-color:rgba(0,0,0,0.3);
}

#countdown {
	margin:auto;
	z-index:2;
	text-align:center;
	margin:0;
	padding:10px 0;
	color:#FFF;
}
#countdown li {
	list-style:none;
	display:inline-block;
	margin:70px 20px ;
	width:230px;
	height:230px;
}
.timebox {
	text-align:center;
	width:100%;
	border:1px solid #FFF;
	position:relative;
}
.timebox .time{
	display:inline-block;
	line-height:1; 
	vertical-align:middle;
}
.timebox .time p {
	font-size:14px;
	text-transform:capitalize;
	margin:0;
	padding:0;
}
.timebox .time span {
	font-size:50px;
	margin-bottom:16px;
	display:inline-block;
}
.timebox canvas{
	position:absolute;
	top:0;
	left:0;
}
.comingsoonbox {
	position:absolute;
	left:0px;
	top:0px;
	z-index:2;
	width:100%;
	height:100%;
	table-layout:fixed;
}
.comingsoonbox td{
	text-align:center;
	vertical-align:middle;
	width:100%;
}

.footer {
	font-size:16px;
	color:#ffffff;
}


.time_end{
	color:#FFF;
	font-size:18px;
	display:none;
}
.BottomPane {
	display:inline-block;
	margin:40px 0;
	text-align:center;
}

.commingsoon-content{
	max-width:30%;
	color:#FFF;
	margin:auto;
	font-size:14px;
	line-height:1.8;
}
.commingsoon-title {
	font-size:30px;
	letter-spacing:10px;
	margin:0 0 27px;
}
.Result_01_Default{
	color:#FFF;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	#countdown li {
		margin:0px 10px 10px;
		width:150px;
		height:150px;
	}
	.commingsoon-content{
		max-width:70%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {	
	.commingsoon-title {
		letter-spacing:5px;
	}
	.commingsoon-content{
		max-width:50%;
	}
	#countdown li {
		margin:0px 10px 10px;
		width:100px;
		height:100px;
	}
	.timebox .time p {
		font-size:14px;
	}
	.timebox .time span {
		font-size:30px;
	}
	.commingsoon-content{
		max-width:70%;
	}
}
@media only screen and (max-width: 767px) {
	.commingsoon-title {
		letter-spacing:0px;
	}
	.commingsoon-content{
		max-width:none
	}

	#countdown li {
		margin:0px 5px 5px;
		width:80px;
		height:80px;
	}
	.timebox .time p {
		font-size:14px;
	}
	.timebox .time span {
		font-size:30px;
	}
}
 

.comingsoonbox .Result_01_Default .result_form .form_submit{
	text-align:center;
}
.comingsoonbox .Result_01_Default .result_form .form_submit a{
	color:#07c6f5;
}









